     .red{
    color: #f00;
    padding-right: 3px;
    list-style: none;
    font-style: normal !important;
    font-weight: inherit;
    }
      a {
        text-decoration: none;
        color: inherit;
        outline: none;
      }
      button {
        background: none;
        border: none;
        padding: 0;
        margin: 0;
        font: inherit;
        color: inherit;
        cursor: pointer;
        outline: none;
      }
      button:focus {
        outline: none;
      }
      html,
      body,
      div,
      span,
      p,
      ul,
      li,
      i,
      h1,
      h2,
      h3,
      h4,
      h5,
      a {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        word-break: break-word;
      }
      a:hover,
      a:focus,
      a:active,
      a:visited {
        text-decoration: none;
        color: inherit;
      }
      .line2 {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        text-overflow: ellipsis;
        word-break: break-word;
      }
      .line3 {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
        text-overflow: ellipsis;
        word-break: break-word;
      }
      .scrollBox {
        scrollbar-width: none;
      }
      .scrollBox::-webkit-scrollbar {
        width: 0;
        height: 0;
        scrollbar-color: transparent transparent;
      }
      .scrollBox::-webkit-scrollbar-thumb {
        border-radius: 5px;
        -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.06);
        background: rgba(0, 0, 0, 0.06);
      }
      .scrollBox::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.02);
        border-radius: 0;
        background: rgba(0, 0, 0, 0.02);
      }
      input::-webkit-input-placeholder {
        color: rgba(0, 0, 0, 0.3);
      }
      input:-moz-placeholder {
        color: rgba(0, 0, 0, 0.3);
        opacity: 1;
      }
      input::-moz-placeholder {
        color: rgba(0, 0, 0, 0.3);
        opacity: 1;
      }
      input:-ms-input-placeholder {
        color: rgba(0, 0, 0, 0.3);
      }
      textarea::placeholder {
        color: rgba(0, 0, 0, 0.3);
      }
      textarea::-webkit-input-placeholder {
        color: rgba(0, 0, 0, 0.3);
      }
      textarea:-moz-placeholder {
        color: rgba(0, 0, 0, 0.3);
        opacity: 1;
      }
      textarea::-moz-placeholder {
        color: rgba(0, 0, 0, 0.3);
        opacity: 1;
      }
      textarea:-ms-input-placeholder {
        color: rgba(0, 0, 0, 0.3);
      }
      textarea::placeholder {
        color: rgba(0, 0, 0, 0.3);
      }
      .imgfull {
        display: block;
        width: 100%;
        height: 100%;
      }
      .custom_layui-form {
        color: #14151a;
      }
      .custom_layui-form .label_cont {
        display: flex;
        align-items: center;
        justify-content: space-between;
        line-height: 27px;
        padding-bottom: 5px;
      }
      .custom_layui-form .label_cont label {
        font-size: 14px;
        color: #000;
      }
      .custom_layui-form .label_cont .required_text {
        font-size: 12px;
        display: none;
      }
      .custom_layui-form .layui-input,
      .custom_layui-form .layui-select,
      .custom_layui-form .layui-textarea {
        height: 35px;
        border-color: rgba(0, 0, 0, 0.1);
        border-radius: 3px;
      }
      .custom_layui-form .layui-input,
      .custom_layui-form .layui-textarea {
        padding-left: 15px;
      }
      .custom_layui-form .layui-form-item {
        margin-bottom: 10px;
      }
      .custom_layui-form .custom_layui-btn {
        width: 154px;
        height: 37px;
        font-size: 13px;
        padding: 0;
        line-height: 37px;
        border-radius: 20px;
        border: 1px solid rgba(0, 0, 0, 0.1);
        color: rgba(0, 0, 0, 0.5);
        float: right;
        background-color: #fff;
      }
      .custom_layui-form .custom_layui-btn:hover {
        border-color: #ff6a20;
        color: #ff6a20;
      }
      .img_hover:hover {
        transition: transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
        transform: scale(1.15);
      }
      .maincont {
        line-height: 1.3;
        background-color: #fff;
        padding-top: 98px;
        color: #000;
      }
      .maincont .banxin {
        width: 946px;
        margin: 0 auto;
        position: relative;
      }
      .maincont .banxin2 {
        width: 1140px;
        margin: 0 auto;
      }
      .maincont .share_cont {
        position: absolute;
        left: -60px;
        top: 30px;
      }
      .maincont .share_cont .share_col {
        width: 30px;
        height: 30px;
        margin-bottom: 20px;
        cursor: pointer;
      }
      .maincont .share_cont .share_col:last-child {
        margin-bottom: 0;
      }
      .maincont .share_cont .share_col img {
        display: block;
        width: 100%;
        height: 100%;
      }
      .maincont .base_info_cont .mianbao {
        font-size: 12px;
        color: rgba(0, 0, 0, 0.5);
      }
      .maincont .base_info_cont .mianbao a:hover {
        color: #000;
      }
      .maincont .base_info_cont .tuwen_cont {
        margin-top: 18px;
        display: flex;
      }
      .maincont .base_info_cont .tuwen_cont .img_cont {
        width: 364px;
        height: 200px;
        border-radius: 4px;
        flex-shrink: 0;
        overflow: hidden;
      }
      .maincont .base_info_cont .tuwen_cont .info_cont {
        flex: 1;
        padding-left: 20px;
        display: flex;
        flex-direction: column;
      }
      .maincont .base_info_cont .tuwen_cont .info_cont .top_info {
        flex: 1;
      }
      .maincont .base_info_cont .tuwen_cont .info_cont .top_info .msg {
        font-size: 14px;
        color: #155692;
        font-weight: 500;
      }
      .maincont .base_info_cont .tuwen_cont .info_cont .top_info .tit {
        font-size: 32px;
        font-weight: 500;
      }
      .maincont .base_info_cont .tuwen_cont .info_cont .footer_info {
        flex-shrink: 0;
        display: flex;
        align-items: center;
        justify-content: space-between;
      }
      .maincont .base_info_cont .tuwen_cont .info_cont .footer_info .f_l {
        display: flex;
        align-items: center;
        font-size: 16px;
        color: #6c6c6c;
      }
      .maincont .base_info_cont .tuwen_cont .info_cont .footer_info .f_l .date {
        display: flex;
        align-items: center;
        margin-right: 16px;
      }
      .maincont
        .base_info_cont
        .tuwen_cont
        .info_cont
        .footer_info
        .f_l
        .date
        .icon {
        width: 16px;
        height: 16px;
        margin-right: 4px;
      }
      .maincont .base_info_cont .tuwen_cont .info_cont .footer_info .f_l .time {
        margin-right: 16px;
      }
      .maincont .base_info_cont .tuwen_cont .info_cont .label_cont {
        display: flex;
        flex-wrap: wrap;
        margin-top: 14px;
      }
      .maincont .base_info_cont .tuwen_cont .info_cont .label_cont .label_col {
        font-size: 10px;
        padding: 0px 10px;
        height: 22px;
        line-height: 22px;
        border-radius: 2px;
        margin-right: 5px;
        background-color: rgba(0, 0, 0, 0.05);
        color: rgba(0, 0, 0, 0.3);
      }
      .maincont .mioshu_msg {
        padding-top: 50px;
        padding-bottom: 40px;
        color: #3b3b3b;
        font-size: 16px;
          white-space: pre-line;
      }
      .maincont .miaoshu_cont {
        overflow: hidden;
        display: flex;
        align-items: flex-start;
        padding-bottom: 80px;
      }
      .maincont .miaoshu_cont .left_cont {
        flex: 1;
        padding-right: 27px;
      }
      .maincont .miaoshu_cont .left_cont .miaoshu_l {
        margin-bottom: 60px;
      }
      .maincont .miaoshu_cont .left_cont .miaoshu_l .tit {
        color: #14151a;
        font-size: 30px;
        margin-bottom: 15px;
      }
      .maincont .miaoshu_cont .left_cont .miaoshu_l .text-col {
        margin-bottom: 20px;
      }
      .maincont .miaoshu_cont .left_cont .miaoshu_l .text-col .text-t {
        font-size: 24px;
        font-weight: 500;
        margin-bottom: 4px;
      }
      .maincont .miaoshu_cont .left_cont .miaoshu_l .text-col .text-m {
        font-size: 16px;
        color: #3b3b3b;
      }
      .maincont .miaoshu_cont .left_cont .miaoshu_l .text-col:last-child {
        margin-bottom: 0;
      }
      .maincont .miaoshu_cont .left_cont .miaoshu_r .tit {
        color: #14151a;
        font-size: 30px;
        margin-bottom: 18px;
      }
      .maincont .miaoshu_cont .left_cont .miaoshu_r .toptext p {
        margin-bottom: 8px;
      }
      .maincont .miaoshu_cont .left_cont .miaoshu_r .text {
        font-size: 16px;
        color: #3b3b3b;
        margin-bottom: 32px;
      }
      .maincont .miaoshu_cont .left_cont .miaoshu_r .text:last-child {
        margin-bottom: 0;
      }
      .mioshu_msg .right_cont {
        flex-shrink: 0;
        width: 364px;
        background-color: #f9f9f9;
        border-radius: 8px;
        padding: 30px 30px 40px 30px;
        position: relative;
      }
      .mioshu_msg .right_cont .close {
        display: none;
        position: absolute;
        top: 10px;
        right: 15px;
      }
      .mioshu_msg .right_cont .close img {
        width: 14px;
        height: 14px;
      }
      .mioshu_msg .right_cont .tit {
        font-size: 18px;
        font-weight: 500;
        color: #14151a;
      }
      .mioshu_msg .right_cont .msg {
        font-size: 12px;
        color: #6c6c6c;
      }
      .mioshu_msg .right_cont .form_inner {
        margin-top: 14px;
      }
      .mioshu_msg .right_cont .form_inner .btn-item {
        padding-top: 12px;
        margin-bottom: 0;
      }
      .mioshu_msg .right_cont .form_inner .btn-item .btn {
        width: 100%;
        display: flex;        
        justify-content: center;
        height: 40px;
        font-size: 14px;
        border-radius: 20px;
        color: #fff;
        background: linear-gradient(140.24deg, #ff6a20 15.66%, #ff1515 88.54%);
        box-shadow: 1px 2px 5px 0px rgba(0, 0, 0, 0.08);
        line-height: 10px;
      }
      .maincont .speakers_cont {
        padding: 40px 0 0 0;
        background-color: #f9f9f9;
      }
      .maincont .speakers_cont .speakers_tit {
        font-size: 30px;
        color: #14151a;
        font-family: "Times New Roman";
      }
      .maincont .speakers_cont .speakers_inner {
        display: flex;
        margin: 0 -12px;
        overflow: hidden;
        padding-top: 50px;
        flex-wrap: wrap;
      }
      .maincont .speakers_cont .speakers_inner .list_col {
        width: 50%;
        flex-shrink: 0;
        padding: 0 12px;
        margin-bottom: 60px;
        border-radius: 4px;
        min-height: 160px;
      }
      .maincont .speakers_cont .speakers_inner .list_col .listbox {
        background-color: #fff;
        padding: 60px 55px 30px 55px;
        display: flex;
        flex-direction: column;
        height: 100%;
        position: relative;
      }
      .maincont .speakers_cont .speakers_inner .list_col .listbox .top_img {
        position: absolute;
        width: 80px;
        height: 80px;
        top: -40px;
        left: 50%;
        margin-left: -40px;
        border-radius: 50%;
        border: 2px solid #ff6a20;
        overflow: hidden;
      }
      .maincont .speakers_cont .speakers_inner .list_col .listbox .top_img img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }
      .maincont .speakers_cont .speakers_inner .list_col .listbox .top_cont {
        flex: 1;
      }
      .maincont
        .speakers_cont
        .speakers_inner
        .list_col
        .listbox
        .top_cont
        .name {
        font-size: 24px;
        font-weight: 500;
        text-align: center;
      }
      .maincont
        .speakers_cont
        .speakers_inner
        .list_col
        .listbox
        .top_cont
        .msg {
        text-align: center;
        margin-top: 8px;
        font-size: 18px;
        color: #3b3b3b;
      }
      .maincont
        .speakers_cont
        .speakers_inner
        .list_col
        .listbox
        .top_cont
        .text {
        margin-top: 18px;
        font-size: 16px;
        color: #3b3b3b;
        margin-bottom: 10px;
      }
      .maincont .speakers_cont .speakers_inner .list_col .listbox .footer_cont {
        flex-shrink: 0;
        display: flex;
        justify-content: center;
      }
      .maincont .organizedBy_cont {
        padding-top: 50px;
        padding-bottom: 80px;
      }
      .maincont .organizedBy_cont .inner {
        display: flex;
        align-items: center;
        justify-content: space-between;
      }
      .maincont .organizedBy_cont .inner .inner_left {
        flex-shrink: 0;
        display: flex;
        flex-direction: column;
        align-items: center;
      }
      .maincont .organizedBy_cont .inner .inner_left .img_cont {
        flex-shrink: 0;
        width: 170px;      
      }
      .maincont .organizedBy_cont .inner .inner_left .img_cont img {
        width: 100%;
      }
      .maincont .organizedBy_cont .inner .inner_left .tips {
        margin-top: 10px;
        display: inline-block;
        font-size: 10px;
        height: 22px;
        line-height: 22px;
        padding: 0 10px;
        border-radius: 2px;
        background-color: #eaf5ff;
        color: #155692;
      }
      .maincont .organizedBy_cont .inner .inner_right {
        flex: 1;
        padding-left: 24px;
        font-size: 16px;
        color: #3b3b3b;
        line-height: 1.4;
      }
      .maincont .recommended_cont {
        background-color: #f9f9f9;
        padding: 55px 0 20px 0;
      }
      .maincont .recommended_cont .tit {
        font-size: 30px;
        margin-bottom: 20px;
        font-family: "Times New Roman";
      }
      .maincont .recommended_cont .list_cont .list_inner {
        display: flex;
        flex-wrap: wrap;
        margin: 0 -12px;
      }
      .maincont .recommended_cont .list_cont .list_inner .list_col {
        width: 33.33%;
        height: 433px;
        padding: 0 12px;
        margin-bottom: 40px;
      }
      .maincont .recommended_cont .list_cont .list_inner .list_col .list_box {
        height: 100%;
        display: flex;
        flex-direction: column;
        border-radius: 3px;
        border-radius: 3px;
        cursor:pointer;
      }
      .maincont
        .recommended_cont
        .list_cont
        .list_inner
        .list_col
        .list_box
        .img_cont {
        flex-shrink: 0;
        height: 200px;
        position: relative;
      }
      .maincont
        .recommended_cont
        .list_cont
        .list_inner
        .list_col
        .list_box
        .img_cont:hover
        .imgmain {
        transition: transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
        transform: scale(1.15);
      }
      .maincont
        .recommended_cont
        .list_cont
        .list_inner
        .list_col
        .list_box
        .img_cont
        .img_contbox {
        width: 100%;
        height: 100%;
        overflow: hidden;
        border-radius: 3px 3px 0 0;
      }
      .maincont
        .recommended_cont
        .list_cont
        .list_inner
        .list_col
        .list_box
        .img_cont
        .imgmain {
        border-radius: 3px 3px 0 0;
      }
      .maincont
        .recommended_cont
        .list_cont
        .list_inner
        .list_col
        .list_box
        .img_cont
        .avatar_cont {
        position: absolute;
        z-index: 2;
        bottom: -20px;
        right: 15px;
        height: 40px;
        display: flex;
        justify-content: flex-end;
        align-items: center;
      }
      .maincont
        .recommended_cont
        .list_cont
        .list_inner
        .list_col
        .list_box
        .img_cont
        .avatar_cont
        .avarar {
        width: 40px;
        height: 40px;
        border-radius: 50%;
        overflow: hidden;
        border: 2px solid #fff;
        position: relative;
        background-color: #fff;
        margin-left: 10px;
      }
      .maincont
        .recommended_cont
        .list_cont
        .list_inner
        .list_col
        .list_box
        .img_cont
        .avatar_cont
        .avarar
        img {
        width: 100%;
        height: 100%;
        object-fit: cover;
      }
      .maincont
        .recommended_cont
        .list_cont
        .list_inner
        .list_col
        .list_box
        .img_cont
        .video_icon {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 2;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
      }
      .maincont
        .recommended_cont
        .list_cont
        .list_inner
        .list_col
        .list_box
        .img_cont
        .video_icon
        img {
        display: block;
        width: 40px;
        height: 40px;
      }
      .maincont
        .recommended_cont
        .list_cont
        .list_inner
        .list_col
        .list_box
        .info_cont {
        flex: 1;
        box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.05);
        padding: 15px 24px 20px 24px;
        display: flex;
        flex-direction: column;
      }
      .maincont
        .recommended_cont
        .list_cont
        .list_inner
        .list_col
        .list_box
        .info_cont
        .top_info {
        flex: 1;
      }
      .maincont
        .recommended_cont
        .list_cont
        .list_inner
        .list_col
        .list_box
        .info_cont
        .top_info
        .link_text {
        font-size: 12px;
        font-weight: 500;
        color: #6c6c6c;
      }
      .maincont
        .recommended_cont
        .list_cont
        .list_inner
        .list_col
        .list_box
        .info_cont
        .top_info
        .tit_text {
        margin-top: 3px;
        margin-bottom: 15px;
        font-size: 18px;
        font-weight: 600;
        height: 47px;
      }
      .maincont
        .recommended_cont
        .list_cont
        .list_inner
        .list_col
        .list_box
        .info_cont
        .top_info
        .tit_text:hover {
        text-decoration: underline;
      }
      .maincont
        .recommended_cont
        .list_cont
        .list_inner
        .list_col
        .list_box
        .info_cont
        .top_info
        .msg {
        font-size: 14px;
        color: rgba(0, 0, 0, 0.5);
      }
      .maincont
        .recommended_cont
        .list_cont
        .list_inner
        .list_col
        .list_box
        .info_cont
        .footer_info {
        flex-shrink: 0;
        position: relative;
        display: flex;
        justify-content: space-between;
      }
      .maincont
        .recommended_cont
        .list_cont
        .list_inner
        .list_col
        .list_box
        .info_cont
        .footer_info
        .left_cont {
        flex-shrink: 0;
        margin-right: 40px;
      }
      .maincont
        .recommended_cont
        .list_cont
        .list_inner
        .list_col
        .list_box
        .info_cont
        .footer_info
        .brand {
        position: relative;
        flex: 1;
      }
      .maincont
        .recommended_cont
        .list_cont
        .list_inner
        .list_col
        .list_box
        .info_cont
        .footer_info
        .brand
        img {
        display: inline-block;
        margin: auto;
        position: absolute;
        right: 0;
        bottom: 0;
        width: 80px;
        height: 40px;        
      }
      .maincont
        .recommended_cont
        .list_cont
        .list_inner
        .list_col
        .list_box
        .info_cont
        .footer_info
        .demand {
        font-size: 12px;
        color: rgba(0, 0, 0, 0.5);
        margin-bottom: 10px;
      }
      .maincont
        .recommended_cont
        .list_cont
        .list_inner
        .list_col
        .list_box
        .info_cont
        .footer_info
        .date {
        margin-bottom: 10px;
        font-size: 12px;
        color: rgba(0, 0, 0, 0.5);
        display: flex;
        line-height: 16px;
      }
      .maincont
        .recommended_cont
        .list_cont
        .list_inner
        .list_col
        .list_box
        .info_cont
        .footer_info
        .date
        .icon {
        width: 16px;
        height: 16px;
        flex-shrink: 0;
        margin-right: 4px;
      }
      .maincont
        .recommended_cont
        .list_cont
        .list_inner
        .list_col
        .list_box
        .info_cont
        .footer_info
        .date
        .time_text {
        margin-left: 6px;
      }
      .maincont
        .recommended_cont
        .list_cont
        .list_inner
        .list_col
        .list_box
        .info_cont
        .footer_info
        .btn {
        display: inline-block;
        padding: 0 12px;
        height: 36px;
        border-radius: 18px;
        border: 1px solid rgba(0, 0, 0, 0.1);
        line-height: 36px;
        text-align: center;
        font-size: 13px;
        color: rgba(0, 0, 0, 0.5);
        transition: none;
      }
      .maincont
        .recommended_cont
        .list_cont
        .list_inner
        .list_col
        .list_box
        .info_cont
        .footer_info
        .btn:hover {
        background: linear-gradient(180deg, #ff7e4e 0%, #f15318 100%);
        color: #fff;
        border-color: transparent;
      }
      .maincont .mobile_fixed_regsiter {
        display: none;
      }
      .maincont .jindutiao_cont {
        display: none;
      }
      .maincont .recommended_cont .list_cont .list_inner .list_col .list_box .info_cont .footer_info .brand img {
        display: inline-block;
        margin: auto;
        position: absolute;
        right: 0;
        bottom: 0;
        max-width: 80px;
        max-height: 40px;
    }
      @media screen and (max-width: 1200px) {
        .maincont {
          padding-top: 7.69vw;
        }
        .maincont .banxin {
          width: 100%;
          margin: 0;
        }
        .maincont .banxin2 {
          width: 100%;
          margin: 0;
        }
        .maincont .share_cont {
          display: none;
        }
        .maincont .base_info_cont {
          padding: 0 3.85vw;
        }
        .maincont .base_info_cont .mianbao {
          font-size: 3.08vw;
        }
        .maincont .base_info_cont .tuwen_cont {
          margin-top: 3.85vw;
          flex-direction: column-reverse;
        }
        .maincont .base_info_cont .tuwen_cont .img_cont {
          width: 100%;
          height: 50.26vw;
          border-radius: 1.03vw;
          margin-top: 3.85vw;
        }
        .maincont .base_info_cont .tuwen_cont .info_cont {
          padding-left: 0;
        }
        .maincont .base_info_cont .tuwen_cont .info_cont .footer_info {
          flex-shrink: 0;
          border-bottom: none;
          padding-top: 3.85vw;
        }
        .maincont .base_info_cont .tuwen_cont .info_cont .footer_info .f_l {
          font-size: 4.1vw;
        }
        .maincont
          .base_info_cont
          .tuwen_cont
          .info_cont
          .footer_info
          .f_l
          .date {
          margin-right: 4.1vw;
        }
        .maincont
          .base_info_cont
          .tuwen_cont
          .info_cont
          .footer_info
          .f_l
          .date
          .icon {
          width: 4.1vw;
          height: 4.1vw;
          margin-right: 1.03vw;
        }
        .maincont
          .base_info_cont
          .tuwen_cont
          .info_cont
          .footer_info
          .f_l
          .time {
          margin-right: 4.1vw;
        }
        .maincont .base_info_cont .tuwen_cont .info_cont .label_cont {
          margin-top: 3.59vw;
        }
        .maincont
          .base_info_cont
          .tuwen_cont
          .info_cont
          .label_cont
          .label_col {
          font-size: 2.56vw;
          padding: 0px 2.56vw;
          height: 5.64vw;
          line-height: 5.64vw;
          border-radius: 0.51vw;
          margin-right: 1.28vw;
          margin-bottom: 1.28vw;
        }
        .maincont .mioshu_msg {
          font-size: 4.1vw;
          padding-top: 5.13vw;
          padding-bottom: 10.26vw;
          line-height: 1.4;
            white-space: pre-line;
        }
        .maincont .mioshu_msg .layui-layer{
          border-radius: 8px;
          overflow: hidden;
        }
        .maincont .miaoshu_cont {
          padding: 0;
          margin: 0;
          flex-direction: column;
          padding-bottom: 15.38vw;
        }
        .maincont .miaoshu_cont .left_cont {
          padding: 0;
        }
        .maincont .miaoshu_cont .left_cont .miaoshu_l {
          width: 100%;
          padding: 0;
          margin-bottom: 6.41vw;
        }
        .maincont .miaoshu_cont .left_cont .miaoshu_l .tit {
          font-size: 24px;
          margin-bottom: 3.85vw;
        }
        .maincont .miaoshu_cont .left_cont .miaoshu_l .text-col {
          margin-bottom: 3.85vw;
        }
        .maincont .miaoshu_cont .left_cont .miaoshu_l .text-col .text-t {
          font-size: 20px;
          margin-bottom: 1.03vw;
        }
        .maincont .miaoshu_cont .left_cont .miaoshu_l .text-col .text-m {
          font-size: 4.1vw;
        }
        .maincont .miaoshu_cont .left_cont .miaoshu_l .text-col:last-child {
          margin-bottom: 0;
        }
        .maincont .miaoshu_cont .left_cont .miaoshu_r {
          width: 100%;
          padding: 0;
        }
        .maincont .miaoshu_cont .left_cont .miaoshu_r .tit {
          font-size: 24px;
          margin-bottom: 3.85vw;
        }
        .maincont .miaoshu_cont .left_cont .miaoshu_r .toptext p {
          margin-bottom: 1.03vw;
        }
        .maincont .miaoshu_cont .left_cont .miaoshu_r .text {
          font-size: 4.1vw;
          margin-bottom: 2.56vw;
        }
        .maincont .miaoshu_cont .left_cont .miaoshu_r .text:last-child {
          margin-bottom: 0;
        }
        .maincont .miaoshu_cont .right_cont {
          display: none;
          width: 90vw;
          background-color: #f9f9f9;
          border-radius: 2.05vw;
          padding: 7.69vw 6.15vw 7.69vw 6.15vw;
        }
        .maincont .miaoshu_cont .right_cont .close {
          display: block;
          position: absolute;
          right: 6.15vw;
          top: 7.69vw;
          width: 6.15vw;
          height: 6.15vw;
          display: flex;
          align-items: center;
          justify-content: center;
        }
        .maincont .miaoshu_cont .right_cont .close img {
          display: block;
          width: 3.59vw;
          height: 3.59vw;
        }
        .maincont .miaoshu_cont .right_cont .tit {
          font-size: 5.13vw;
        }
        .maincont .miaoshu_cont .right_cont .msg {
          margin-top: 1.28vw;
          font-size: 3.08vw;
        }
        .maincont .miaoshu_cont .right_cont .form_inner {
          margin-top: 5.13vw;
        }
        .maincont .miaoshu_cont .right_cont .form_inner .btn-item {
          padding-top: 1.28vw;
          margin-bottom: 0;
        }
        .maincont .miaoshu_cont .right_cont .form_inner .btn-item .btn {
          height: 10.26vw;
          font-size: 3.59vw;
          border-radius: 5.13vw;
          color: #fff;
          background: linear-gradient(
            140.24deg,
            #ff6a20 15.66%,
            #ff1515 88.54%
          );
          box-shadow: 1px 2px 5px 0px rgba(0, 0, 0, 0.08);
        }
        .maincont .layui-layer-page .layui-layer-btn {
          padding-top: 0;
        }
        .maincont .layui-layer-btn {
          padding: 0;
        }
        .maincont .speakers_cont {
          padding: 10.26vw 3.85vw 10.26vw 3.85vw;
        }
        .maincont .speakers_cont .speakers_tit {
          font-size: 6.15vw;
        }
        .maincont .speakers_cont .speakers_inner {
          flex-direction: column;
          margin: 0;
          padding-top: 12.82vw;
        }
        .maincont .speakers_cont .speakers_inner .list_col {
          width: 100%;
          padding: 0;
          margin-bottom: 16.41vw;
          border-radius: 1.03vw;
          min-height: 38.46vw;
        }
        .maincont .speakers_cont .speakers_inner .list_col:last-child {
          margin-bottom: 0;
        }
        .maincont .speakers_cont .speakers_inner .list_col .listbox {
          padding: 15.38vw 5.13vw 5.13vw 5.13vw;
        }
        .maincont .speakers_cont .speakers_inner .list_col .listbox .top_img {
          position: absolute;
          width: 20.51vw;
          height: 20.51vw;
          top: -10.26vw;
          margin-left: -10.26vw;
        }
        .maincont .speakers_cont .speakers_inner .list_col .listbox .top_cont {
          flex: 1;
        }
        .maincont
          .speakers_cont
          .speakers_inner
          .list_col
          .listbox
          .top_cont
          .name {
          font-size: 5.13vw;
          font-weight: 500;
          text-align: center;
        }
        .maincont
          .speakers_cont
          .speakers_inner
          .list_col
          .listbox
          .top_cont
          .msg {
          margin-top: 2.05vw;
          font-size: 4.1vw;
        }
        .maincont
          .speakers_cont
          .speakers_inner
          .list_col
          .listbox
          .top_cont
          .text {
          margin-top: 2.56vw;
          font-size: 4.1vw;
          color: #6c6c6c;
        }
        .maincont .organizedBy_cont {
          padding-top: 11.54vw;
          padding-bottom: 0;
          padding-left: 3.85vw;
          padding-right: 3.85vw;
        }
        .maincont .organizedBy_cont .inner {
          flex-direction: column;
          padding-bottom: 10.77vw;
          border-bottom: 1px solid #efefef;
        }
        .maincont .organizedBy_cont .inner .inner_left {
          flex-shrink: 0;
          width: auto;
          display: flex;
          flex-direction: column;
          align-items: center;
        }
        .maincont .organizedBy_cont .inner .inner_left .img_cont img {
          width: 100%;
        }
        .maincont .organizedBy_cont .inner .inner_left .tips {
          margin-top: 2.56vw;
          font-size: 2.56vw;
          height: 5.64vw;
          line-height: 5.64vw;
          padding: 0 2.56vw;
          border-radius: 0.51vw;
        }
        .maincont .organizedBy_cont .inner .inner_right {
          margin-top: 6.41vw;
          flex: 1;
          padding-left: 0;
          font-size: 4.1vw;
          color: #6c6c6c;
        }
        .maincont .custom_layui-form {
          color: #14151a;
        }
        .maincont .custom_layui-form .label_cont {
          line-height: 6.92vw;
          padding-bottom: 1.28vw;
        }
        .maincont .custom_layui-form .label_cont label {
          font-size: 4.1vw;
          color: #14151a;
        }
        .maincont .custom_layui-form .label_cont .required_text {
          font-size: 3.08vw;
        }
        .maincont .custom_layui-form .layui-input,
        .maincont .custom_layui-form .layui-select,
        .maincont .custom_layui-form .layui-textarea {
          height: 10.26vw;
          border-radius: 0.77vw;
        }
        .maincont .custom_layui-form .layui-input,
        .maincont .custom_layui-form .layui-textarea {
          padding-left: 3.85vw;
        }
        .maincont .custom_layui-form .layui-form-item {
          margin-bottom: 3.85vw;
        }
        .maincont .custom_layui-form .custom_layui-btn {
          width: 39.49vw;
          height: 9.49vw;
          font-size: 3.33vw;
          line-height: 9.49vw;
          border-radius: 5.13vw;
        }
        .maincont .recommended_cont {
          padding: 9.23vw 0 5.13vw 0;
        }
        .maincont .recommended_cont .tit {
          font-size: 6.15vw;
          margin-bottom: 4.62vw;
          padding: 0 3.85vw;
        }
        .maincont .recommended_cont .list_cont {
          margin-top: 5.13vw;
        }
        .maincont .recommended_cont .list_cont .list_inner {
          padding: 0 3.85vw;
          overflow-x: auto;
          flex-wrap: nowrap;
          margin: 0 0;
        }
        .maincont .recommended_cont .list_cont .list_inner .list_col {
          width: 100%;
          height: 111.03vw;
          padding: 0;
          margin-bottom: 5.13vw;
          margin-right: 5.13vw;
          flex-shrink: 0;
        }
        .maincont
          .recommended_cont
          .list_cont
          .list_inner
          .list_col:last-child {
          margin-right: 0;
        }
        .maincont .recommended_cont .list_cont .list_inner .list_col .list_box {
          height: 100%;
          display: flex;
          flex-direction: column;
          border-radius: 0.77vw;
          border-radius: 0.77vw;
        }
        .maincont
          .recommended_cont
          .list_cont
          .list_inner
          .list_col
          .list_box
          .img_cont {
          height: 51.28vw;
        }
        .maincont
          .recommended_cont
          .list_cont
          .list_inner
          .list_col
          .list_box
          .img_cont
          .imgmain {
          border-radius: 0.77vw 0.77vw 0 0;
        }
        .maincont
          .recommended_cont
          .list_cont
          .list_inner
          .list_col
          .list_box
          .img_cont
          .video_icon
          img {
          width: 10.26vw;
          height: 10.26vw;
        }
        .maincont
          .recommended_cont
          .list_cont
          .list_inner
          .list_col
          .list_box
          .img_cont
          .avatar_cont {
          z-index: 2;
          bottom: -5.13vw;
          right: 6.41vw;
          height: 10.26vw;
        }
        .maincont
          .recommended_cont
          .list_cont
          .list_inner
          .list_col
          .list_box
          .img_cont
          .avatar_cont
          .avarar {
          width: 10.26vw;
          height: 10.26vw;
          margin-left: 2.56vw;
        }
        .maincont
          .recommended_cont
          .list_cont
          .list_inner
          .list_col
          .list_box
          .info_cont {
          flex: 1;
          padding: 3.85vw 6.15vw 5.13vw 6.15vw;
          display: flex;
          flex-direction: column;
        }
        .maincont
          .recommended_cont
          .list_cont
          .list_inner
          .list_col
          .list_box
          .info_cont
          .top_info
          .link_text {
          font-size: 3.08vw;
        }
        .maincont
          .recommended_cont
          .list_cont
          .list_inner
          .list_col
          .list_box
          .info_cont
          .top_info
          .tit_text {
          margin-top: 0.77vw;
          margin-bottom: 3.85vw;
          font-size: 4.62vw;
        }
        .maincont
          .recommended_cont
          .list_cont
          .list_inner
          .list_col
          .list_box
          .info_cont
          .top_info
          .msg {
          font-size: 3.59vw;
        }
        .maincont
          .recommended_cont
          .list_cont
          .list_inner
          .list_col
          .list_box
          .info_cont
          .footer_info
          .left_cont {
          margin-right: 10.26vw;
        }
        .maincont
          .recommended_cont
          .list_cont
          .list_inner
          .list_col
          .list_box
          .info_cont
          .footer_info
          .demand {
          font-size: 3.08vw;
          margin-bottom: 2.56vw;
        }
        .maincont
          .recommended_cont
          .list_cont
          .list_inner
          .list_col
          .list_box
          .info_cont
          .footer_info
          .date {
          margin-bottom: 2.56vw;
          font-size: 3.08vw;
          line-height: 4.1vw;
        }
        .maincont
          .recommended_cont
          .list_cont
          .list_inner
          .list_col
          .list_box
          .info_cont
          .footer_info
          .date
          .icon {
          width: 4.1vw;
          height: 4.1vw;
          margin-right: 1.03vw;
        }
        .maincont
          .recommended_cont
          .list_cont
          .list_inner
          .list_col
          .list_box
          .info_cont
          .footer_info
          .date
          .time_text {
          margin-left: 1.54vw;
        }
        .maincont
          .recommended_cont
          .list_cont
          .list_inner
          .list_col
          .list_box
          .info_cont
          .footer_info
          .btn {
          padding: 0 3.08vw;
          height: 9.23vw;
          border-radius: 4.62vw;
          line-height: 9.23vw;
          font-size: 3.33vw;
        }
        .maincont .mobile_fixed_regsiter {
          display: block;
          position: fixed;
          width: 100%;
          left: 0;
          bottom: 7.69vw;
          z-index: 10;
          display: flex;
          justify-content: center;
          align-items: center;
        }
        .maincont .mobile_fixed_regsiter .btn {
          height: 10.26vw;
          border-radius: 5.13vw;
          padding: 0 8.97vw;
          line-height: 10.26vw;
          font-size: 3.59vw;
          background: linear-gradient(
            140.24deg,
            #ff6a20 15.66%,
            #ff1515 88.54%
          );
          color: #fff;
        }
        .maincont .jindutiao_cont {
          display: block;
          width: 100%;
          padding: 0 4.1vw;
        }
        .maincont .jindutiao_cont .jindutiao {
          display: block;
          width: 100%;
          position: relative;
        }
        .maincont .jindutiao_cont .jindutiao .di {
          height: 1px;
          width: 100%;
          background-color: rgba(0, 0, 0, 0.2);
        }
        .maincont .jindutiao_cont .jindutiao .jd {
          position: absolute;
          top: -0.5px;
          width: 10%;
          left: 0;
          height: 2px;
          background-color: #155692;
        }
      }

      .form-title {
        font-family: "Times New Roman";
      }
      .mioshu_msg{display: flex;}
      .mioshu_msg .left_cont{width: 946px;padding-right: 27px;}
      @media screen and (max-width: 768px) {
         .mioshu_msg{display: block;}
         .mioshu_msg .left_cont{width: 100%;padding-right: 0;}
         .mioshu_msg .right_cont .close{display: block;}
         .mioshu_msg .right_cont{display: none;width: 100%!important;}
         .maincont
        .recommended_cont
        .list_cont
        .list_inner
        .list_col
        .list_box
        .info_cont
        .footer_info
        .brand
        img {
          width: 50px;
          height: 30px;        
        }
        .form_inner .red{color: red; font-style: normal !important;font-weight: normal;font-style: unset;padding-right: 5px;}
      }       